body {
	background-color: #008A8A;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #333333;
	font-size: 14px;
}
/* Commonly used to style page titles. */
h1 {
	color: #333333;
	font-size: 24px;
	text-shadow: #FFF 1px 1px 1px;
	text-decoration: none;
	font-weight: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
/* Commonly used to style section titles. */
h2 {
	color: #CC9508;
	text-shadow: #FFF 1px 1px 1px;
	font-size: 21px;
}
/* Commonly used to style page titles. */
h3 {
	color: #009797;
	text-shadow: #FFF 1px 1px 1px;
	font-size: 19px;
}
/* Commonly used to style section titles. */
h4 {
	color: #048181;
	text-shadow: #FFF 1px 1px 1px;
	font-size: 17px;
	font-style: italic;
}
.h1jade {
	color: #333333
}
.h1grey {
	color: #BDBDBD
}
/* PNG FIX */
img, div {
	behavior: url(js/iepngfix.htc)
}
.img-thumb {
	border: 1px solid #999999;
}
.rollover {
	text-decoration: none;
	border: 1px solid #E1CED8;
}
.italics {
	font-style: italic;
}
.picborder2 {
	border: 1px solid #CCC;
	padding: 1px;
}
.picborder2:hover {
	border: 1px solid #999;
	padding: 1px;
}
hr {
	border: 0;
	color: #DBDBCE;
	background-color: #DBDBCE;
	height: 1px;
	width: 100%;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.button {
	border: 1px solid #39b25d;
	padding: 6px;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	COLOR: #FFFFFF;
	background: #1e9341;
}
.button:hover {
	border: 1px solid #1e9341;
	padding: 6px;
	background: #1a863a;
}
#social-container {
	width: 100%;
	height: 38px;
	background: #333;
}
#social {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	height: 36px;
	text-align: right;
	padding-top: 2px;
}
#social-left {
	float: left;
	width: 500px;
	height: 31px;
	text-align: left;
	padding-top: 7px;
}
#social-right {
	float: right;
	width: 400px;
	height: 35px;
	padding-top: 3px;
}
.social-but-top {
	padding-left: 10px;
}
#floater-container {
	width: 100%;
	height: 400px;
	z-index: 999999;
	position: absolute;
}
#floater {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	z-index: 9999999;
	height: 270px;
	padding-top: 110px;
}
A.footerlink:link {
	FONT-WEIGHT: none;
	text-shadow: #025858 1px 1px 1px;
	FONT-SIZE: 13px;
	COLOR: #FFF;
	TEXT-DECORATION: none
}
A.footerlink:visited {
	FONT-WEIGHT: none;
	text-shadow: #025858 1px 1px 1px;
	FONT-SIZE: 13px;
	COLOR: #FFF;
	TEXT-DECORATION: none
}
A.footerlink:hover {
	FONT-WEIGHT: none;
	text-shadow: #025858 1px 1px 1px;
	FONT-SIZE: 13px;
	COLOR: #FFC020;
	TEXT-DECORATION: none
}
.footertext {
	COLOR: #FFF;
	text-shadow: #036868 1px 1px 1px;
	FONT-SIZE: 13px;
}
.footertitle {
	COLOR: #FFF;
	text-shadow: #018484 1px 1px 1px;
	FONT-SIZE: 20px;
	font-weight: 700;
}
A.footerlink2:link {
	FONT-WEIGHT: none;
	text-shadow: #036868 1px 1px 1px;
	FONT-SIZE: 13px;
	COLOR: #FFC020;
	TEXT-DECORATION: none
}
A.footerlink2:visited {
	FONT-WEIGHT: none;
	text-shadow: #036868 1px 1px 1px;
	FONT-SIZE: 13px;
	COLOR: #FFC020;
	TEXT-DECORATION: none
}
A.footerlink2:hover {
	FONT-WEIGHT: none;
	text-shadow: #036868 1px 1px 1px;
	FONT-SIZE: 13px;
	COLOR: #FFF;
	TEXT-DECORATION: none
}
.footyellow {
	COLOR: #FFC020;
	FONT-SIZE: 13px;
	text-shadow: #036868 1px 1px 1px;
	text-decoration: none;
	font-weight: 700;
}
.footersep {
	COLOR: #666384;
	FONT-SIZE: 13px;
	text-decoration: none;
	font-weight: none
}
.footercopyright {
	COLOR: #565a61;
	FONT-SIZE: 13px;
	text-shadow: #020305 2px 2px 1px;
	text-decoration: none;
	font-weight: none
}
.white {
	COLOR: #FFFFFF;
	FONT-SIZE: 13px;
	text-decoration: none;
}
.newstitle {
	COLOR: #173D3D;
	FONT-SIZE: 13px;
	font-weight: bold;
}
A.newslink:link {
	FONT-WEIGHT: none;
	FONT-SIZE: 14px;
	font-weight: bold;
	COLOR: #009999;
	TEXT-DECORATION: none
}
A.newslink:visited {
	FONT-WEIGHT: none;
	FONT-SIZE: 14px;
	font-weight: bold;
	COLOR: #009999;
	TEXT-DECORATION: none
}
A.newslink:hover {
	FONT-WEIGHT: none;
	FONT-SIZE: 14px;
	font-weight: bold;
	COLOR: #009999;
	TEXT-DECORATION: underline
}
.google {
	COLOR: #333333;
	FONT-FAMILY: Georgia;
	FONT-SIZE: 11px;
	text-decoration: none;
}
/* GALLERY */

#gallery-container {
	width: 960px;
	overflow: auto;
	margin-top: 20px;
}
#gallery-box {
	float: left;
	width: 290px;
	margin-right: 25px;
	margin-bottom: 25px;
	height: 367px;
	border-bottom: 1px solid #B1A694;
}
#gallery-image-box {
	width: 284px;
	padding: 3px;
	height: 195px;
	background: #EAEBE5;
}
#gallery-title-box {
	height: 30px;
	padding-top: 10px;
	width: 290px;
	font-size: 17px;
	font-weight: 700;
	color: #333;
}
.gallery-title-text {
	color: #5A3626;
	font-size: 17px;
}
#gallery-desc-box {
	height: 54px;
	width: 290px;
}
#gallery-button {
	height: 60px;
	width: 290px;
	text-align: center;
}
#gallery-details-box {
	width: 810px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	height: 25px;
}
#gallery-details-left {
	float: left;
	width: 600px;
	height: 30px;
}
#gallery-details-right {
	float: right;
	width: 200px;
	height: 30px;
	text-align: right;
}
#gallery-masonry {
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 185px;
	background: brown;
	height: auto;
}
/* HOMEPAGE FESTIVAL */

#homepage-paypal-container {
	width: 100%;
	background: #efecc8;
	overflow: auto;
}
#festival-title-container {
	width: 100%;
	background: #9fd150;
	height: 74px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 32px;
	color: white;
}
#festival-title {
	width: 960px;
	margin: 0 auto;
	height: 74px;
	padding-top: 14px;
	text-align: center;
}
#festival-footer-container {
	clear: both;
	width: 100%;
	background: #9fd150;
	height: 54px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: white;
	text-align: center;
}
#festival-footer-title {
	width: 960px;
	margin: 0 auto;
	height: 40px;
	padding-top: 14px;
}
.ticket {
	padding-left: 40px;
	line-height: 70px;
	background: transparent url(/images/ticket.gif) center left no-repeat;
	text-align: left;
}
#homepage-paypal {
	width: 960px;
	margin: 0 auto;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 160%;
}
#homepage-paypal-left {
	float: left;
	width: 585px;
}
#event-left-circle {
	float: left;
	width: 238px;
}
#event-left-intro {
	float: left;
	width: 322px;
	margin-left: 25px;
}
#event-pic-col {
	float: left;
	width: 140px;
	margin-right: 10px;
}
#event-pic-right-col {
	float: right;
	width: 140px;
	margin-left: 10px;
}
#pic-arrow {
	width: 140px;
	height: 11px;
}
.event-pic-border {
	border: 3px solid #8E9797;
}
#event-paypal {
	width: 140px;
	text-align: center;
	margin-top: 10px;
}
#cc {
	width: 140px;
	text-align: center;
}
#event-details-col {
	float: right;
	width: 300px;
	font-size: 14px;
}
#event-details-right-col {
	float: left;
	margin-left: 25px;
	width: 350px;
	font-size: 14px;
}
#events-where {
	width: 300px;
	margin-top: 15px;
	font-size: 14px;
}
#events-price {
	width: 300px;
	margin-top: 15px;
	font-size: 16px;
}
.events-price-bold {
	color: #CE0744;
	font-weight: 700;
}
.event-date {
	color: #CE0744;
}
.events-sml {
	font-size: 11px;
}
#homepage-paypal-right {
	float: right;
	width: 350px;
	margin-left: 25px;
	margin-top: 10px;
}
#event-title {
	font-size: 50px;
	font-weight: 700;
	color: #930A34;
	width: 323px;
	padding: 10px 0 20px 0;
}
#event-sub-title {
	font-size: 30px;
	font-weight: 300;
	color: #CE0744;
	width: 323px;
	padding-top: 10px;
	margin-bottom: 15px;
}
#events-box {
	width: 350px;
	font-size: 20px;
	color: #930A34;
	margin-bottom: 12px;
	padding-bottom: 7px;
	border-bottom: 1px solid #EDED03;
}
.events-paypal-box {
	float: left;
	width: 330px;
	background: white;
	padding: 10px;
	font-size: 14px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#events-paypal-box-left {
	float: left;
	width: 160px;
	color: #86b936;
	font-size: 20px;
	font-weight: 700;
}
#events-paypal-box-right {
	float: right;
	width: 170px;
	padding-top: 6px;
}
#small-print {
	width: 350px;
	font-size: 11px;
	color: #939313;
}
.soldout {
	font-size: 40px;
	font-weight: 700;
	color: #CE0744;
	padding-top: 20px;
}
/* 2017 Paypal */
img.event{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	}
.events2-paypal-box {
	float: left;
	width: 330px;
	background: white;
	padding: 10px;
	font-size: 14px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.ticket2 {
	padding-left: 40px;
	line-height: 70px;
	background: transparent url(/images/ticket.gif) center left no-repeat;
	text-align: left;
}
.event2-pic{
	width: 100%;
	}
#event2-left-intro {
	float: left;
	width: auto;
	margin-left: 0;
	margin-bottom: 20px;
}
#event2-title {
	font-size: 30px;
	font-weight: 700;
	color: #3b775c;
	width: auto;
	padding: 30px 0 20px 0;
	line-height: 124%;
}
#event2-sub-title {
	font-size: 30px;
	font-weight: 300;
	color: #CE0744;
	width: 323px;
	padding-top: 10px;
	margin-bottom: 15px;
}
#events2-box {
	width: 350px;
	font-size: 20px;
	color: #3b775c;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d7d3a4;
}
#events3-box {
	width: 350px;
	font-size: 20px;
	color: #3b775c;
	margin-bottom: 12px;
	padding-bottom: 7px;
	border-bottom: none;
}
.events2-paypal-box {
	float: left;
	width: 330px;
	background: white;
	padding: 10px;
	font-size: 14px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
		margin-top: 10px;
	margin-bottom: 10px;
}
#events2-paypal-box-left {
	float: left;
	width: 160px;
	color: #CE0744;
	font-size: 20px;
	font-weight: 700;
}
#events2-paypal-box-right {
	float: right;
	width: 170px;
	padding-top: 6px;
}
#small-print2{
	width: 350px;
	font-size: 11px;
	color: #939313;
}
.soldout2 {
	font-size: 40px;
	font-weight: 700;
	color: #CE0744;
	padding-top: 20px;
}

/* 2016 Paypal */
.event-asterix {
	clear: both;
	width: auto;
	text-align: center;
	font-size: 12px;
}
.event-container {
	float: left;
	width: 480px;
}
.event-box {
	width: auto;
	background: cyan;
	margin: 0 10px;
}
.event-box-left {
	float: left;
	width: 140px;
	margin-right: 10px;
}
.event-pic {
}
.event-detail {
	border-bottom: 1px solid #d4d1a8;
	padding: 10px 0;
}
.event-price {
	color: #5b8f0a;
	font-weight: 700;
	font-size: 23px;
}
.event-sold {
	color: #cc0000;
	font-weight: 700;
	font-size: 23px;
}
.event-paypal {
	margin-top: 20px;
}
.h2-event {
	font-size: 25px;
	color: #3e3c2b;
	font-weight: 700;
	line-height: 100%;
	text-shadow: none;
	margin-top: 0;
	margin-bottom: 0;
}
.event-box-right {
	float: left;
	width: 300px;
	margin-left: 10px
}
.venue {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(/images/venue.png) center left no-repeat;
	color: #67a20a;
}
.time {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(/images/time.png) center left no-repeat;
	color: #67a20a;
}
.date {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(/images/date.png) center left no-repeat;
	color: #67a20a;
}
/* POINTER */
.pointer {
	cursor: pointer;
	/* for IE */

	filter: alpha(opacity=100);
	/* CSS3 standard */
	opacity: 1;
}
.pointer:hover {
	cursor: pointer;
	/* for IE */

	filter: alpha(opacity=80);
	/* CSS3 standard */
	opacity: 0.8;
}
.pointer-selected {
	cursor: pointer;
	/* for IE */

	filter: alpha(opacity=80);
	/* CSS3 standard */
	opacity: 0.8;
}
.whitebold {
	COLOR: #FFFFFF;
	FONT-SIZE: 13px;
	text-decoration: none;
	text-shadow: #000000 1px 1px 1px;
	font-weight: bold
}
.pointer2 {
	cursor: pointer;
	/* for IE */

	filter: alpha(opacity=95);
	/* CSS3 standard */
	opacity: .95;
}
.pointer2:hover {
	cursor: pointer;
	/* for IE */

	filter: alpha(opacity=100);
	/* CSS3 standard */
	opacity: 1;
}
A.whitelink:link {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Georgia;
	TEXT-DECORATION: none
}
A.whitelink:visited {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Georgia;
	TEXT-DECORATION: none
}
A.whitelink:hover {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Georgia;
	TEXT-DECORATION: underline
}
.form {
	COLOR: #747245;
	FONT-FAMILY: Trebuchet MS;
}
.asterix {
	FONT-SIZE: 11px;
	COLOR: #3B5699;
	FONT-FAMILY: Verdana;
}
.bold {
	COLOR: #243030;
	FONT-SIZE: 17px;
	font-weight: bold;
	text-decoration: none;
}
A.speciallink:link {
	FONT-SIZE: 14px;
	COLOR: #232134;
	FONT-FAMILY: Georgia;
	TEXT-DECORATION: none
}
A.speciallink:visited {
	FONT-SIZE: 14px;
	COLOR: #232134;
	FONT-FAMILY: Georgia;
	TEXT-DECORATION: none
}
A.speciallink:hover {
	FONT-SIZE: 14px;
	COLOR: #232134;
	FONT-FAMILY: Georgia;
	TEXT-DECORATION: underline
}
.specialhead {
	COLOR: #232134;
	FONT-SIZE: 12px;
	text-decoration: none;
	font-weight: bold;
}
.specialtext {
	COLOR: #666;
	FONT-SIZE: 12px;
	text-decoration: none;
}
.bodysmall {
	COLOR: #666;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 9px;
}
.small {
	font-size: 12px;
}
.captchaerror {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	color: #CE0606;
	font-weight: bold;
}
A:link {
	COLOR: #009999;
	font-weight: normal;
	text-decoration: none;
}
A:visited {
	COLOR: #009999;
	font-weight: normal;
	text-decoration: none;
}
A:hover {
	COLOR: #009999;
	font-weight: normal;
	text-decoration: underline;
}
a:active {
	outline: none;
}
br {
	clear: left;
}
#home-news-title {
	margin-bottom: 15px;
}
A.home-news-link:link {
	font-size: 22px;
	font-weight: 700;
	color: #009999;
	TEXT-DECORATION: none
}
A.home-news-link:visited {
	font-size: 22px;
	font-weight: 700;
	color: #009999;
	TEXT-DECORATION: none
}
A.home-news-link:hover {
	font-size: 22px;
	font-weight: 700;
	color: #009999;
	TEXT-DECORATION: underline
}
.other-stories {
	font-size: 18px;
	font-weight: 700;
	color: #333;
}
.social-footer {
	padding-right: 10px;
}
.round-recommend {
	-moz-border-radius: 1em;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	padding: 10px 10px 10px 10px;
	background: #FFC020;
	line-height: 140%;
	color: #333;
	font-size: 13px;
	overflow: auto;
}
.round-grey {
	-moz-border-radius: 1em;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	padding: 10px 10px 10px 10px;
	background: white;
	border: 1px solid #CCCCCC;
}
.recommend {
	font-size: 20px;
	font-weight: 700;
	color: #333;
}
#recommend-title {
	color: #333;
	font-weight: 700;
	font-size: 16px;
}
#recommend-copy {
	color: 333;
	margin-top: 5px;
}
#featured-ad {
	width: 300px;
	margin-top: 20px;
}
